## django-setuptest 0.2.1

=== debian/changelog ===
django-setuptest (0.2.1-6) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Update standards version to 4.6.1, no changes needed.

  [ Carsten Schoenert ]
  * d/{control,rules}: Switch to dh-sequence-python3
  * autopkgtest: Mark test superficial (Closes: #974449)

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 03 Dec 2022 11:20:34 +0100

django-setuptest (0.2.1-5) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Update standards version to 4.5.1, no changes needed.

  [ Carsten Schoenert ]
  * d/gbp.conf: Adding config for git-buildpackage
  * Adding a patch queue from a patch-queue branch
    Added patch:
    0001-Ignore-django.utils.six-in-favor-for-io.patch
  * d/watch: Update to version 4
  * d/control: Update Standards-Version to 4.6.0
    No further changes needed.
  * d/control: Adding entry Rules-Requires-Root: no
    This package needs no root rights while building.
  * d/control: Bump debhelper version to 13

 -- Carsten Schoenert <c.schoenert@t-online.de>  Fri, 01 Oct 2021 20:58:57 +0200

django-setuptest (0.2.1-4) unstable; urgency=medium

  * Team upload.
  * Also remove autopkgtest for python2 (Closes: #935964)
  * Bump standards-version to 4.4.1 without further change

 -- Scott Kitterman <scott@kitterman.com>  Tue, 15 Oct 2019 03:54:27 -0400

django-setuptest (0.2.1-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/watch: Use https protocol
  * d/tests: Use AUTOPKGTEST_TMP instead of ADTTMP
  * Convert git repository from git-dpm to gbp layout
  * Use debhelper-compat instead of debian/compat.

  [ Thomas Goirand ]
  * Team upload.
  * Removed Python 2 support.
  * Ram wrap-and-sort -bast.

 -- Thomas Goirand <zigo@debian.org>  Fri, 26 Jul 2019 14:53:37 +0200

django-setuptest (0.2.1-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org

  [ Christopher Hoskin ]
  * Use my @debian address in control and copyright
  * Remove trailing whitespace from debian/control
  * Use secure URLs in control and watch
  * Remove unnecessary testsuite autopkgtest header
  * Bump debhelper compat from 9 to 11
  * Bump Standards-Version from 3.9.8 to 4.1.3 (no change required)
  * Clean egg-info
  * Remove unnecessary greater-than versioned dependencies

 -- Christopher Hoskin <mans0954@debian.org>  Wed, 14 Feb 2018 05:51:10 +0000

django-setuptest (0.2.1-1) unstable; urgency=low

  * Initial Release. Closes: #830292

 -- Christopher Hoskin <christopher.hoskin@gmail.com>  Thu, 07 Jul 2016 19:41:14 +0100
