=== debian/control ===
Source: django-setuptest
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Christopher Hoskin <mans0954@debian.org>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-all,
 python3-setuptools,
Standards-Version: 4.6.1
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/python-team/packages/django-setuptest
Vcs-Git: https://salsa.debian.org/python-team/packages/django-setuptest.git
Homepage: https://github.com/praekelt/django-setuptest

Package: python3-django-setuptest
Architecture: all
Depends:
 python3-setuptools,
 ${misc:Depends},
 ${python3:Depends},
Description: simple test suite enabling Django app testing via setup.py (Python3 version)
 Django Setuptest is a simple module enabling Django app testing via setup.py.
 .
 Normally when you execute
 .
  $ python setup.py test
 .
 for Django related modules you're almost certain to run into
 DJANGO_SETTINGS_MODULE environment variable issues, e.g.:
 .
     ImportError: Settings cannot be imported, because environment variable
     DJANGO_SETTINGS_MODULE is undefined.
 .
 This module overcomes this by configuring the DJANGO_SETTINGS_MODULE
 environment variable before executing your test suite. As a bonus it also
 generates Coverage and PEP 8 reports as part of the test.
 .
 This is the Python 3 version of the package.
