=== debian/tests/control ===
Test-Command: cd "$AUTOPKGTEST_TMP" ; python3 -c "import setuptest; print(setuptest)"
Depends:
 python3-django-setuptest,
Restrictions:
 skippable,
 superficial,
 allow-stderr,
